uspsdb:
  extends:
    file: /ssdt/compose/preview/usps.yml
    service: uspsdb
  volumes:
    - |volumeName|:/var/lib/postgresql/data
uspsapp:
  extends:
     file: /ssdt/compose/preview/usps.yml
     service: uspsapp
  links:
    - uspsdb:database
